<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-Tensile-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">Tensile Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the tensile characterization details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">Tensile</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Parent-ID">
                                        <span class="json-property-name">Parent ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(VAM|DED)_([A-Z]+)_(T06|T07)</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(VAM|DED)_([A-Z]+)_(T08|T09|T10|T11)</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Start-Date">
                                        <span class="json-property-name">Start Date:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                    </dt>
                                    <dd>
                                        <p>YYYY-MM-DD</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="End-Date">
                                        <span class="json-property-name">End Date:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                    </dt>
                                    <dd>
                                        <p>YYYY-MM-DD</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Time-Spent">
                                        <span class="json-property-name">Time Spent:</span>
                                        
                                        <span class="json-property-type">number</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>days</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Completed-By">
                                        <span class="json-property-name">Completed By:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-Dimensions">
                                        <span class="json-property-name">Sample Dimensions:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Gauge-Length">
                                                                    <span class="json-property-name">Gauge Length:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">8</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Width">
                                                                    <span class="json-property-name">Width:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Thickness">
                                                                    <span class="json-property-name">Thickness:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Area">
                                                                    <span class="json-property-name">Area:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Modulus-Check">
                                        <span class="json-property-name">Modulus Check:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Force-Rate">
                                                                    <span class="json-property-name">Force Rate:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>N/s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Max-Force">
                                                                    <span class="json-property-name">Max Force:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>N</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Max-Stress">
                                                                    <span class="json-property-name">Max Stress:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Results">
                                        <span class="json-property-name">Results:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Elastic-Modulus">
                                                                    <span class="json-property-name">Elastic Modulus:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>GPa</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Yield-Strength">
                                                                    <span class="json-property-name">Yield Strength:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>MPa</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Ultimate-Tensile-Strength">
                                                                    <span class="json-property-name">Ultimate Tensile Strength:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>MPa</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Elongation">
                                                                    <span class="json-property-name">Elongation:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>%</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Maximum--2----2">
                                                                    <span class="json-property-name">Maximum ∂2σ/∂ε2:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>MPa</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="UTS-YS-Ratio">
                                                                    <span class="json-property-name">UTS/YS Ratio:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="File-Upload">
                                        <span class="json-property-name">File Upload:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Please attach the .txt file exported from the instrument to be processed.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(url)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
